<?php
$z[0]=Array("field","桃园慈湖,桃园慈湖介绍,桃园县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","慈湖位于桃园大溪镇，集天地灵秀之气，湖光山色近似浙江奉化山水，“埤尾”摇身一变为“慈湖”。因蒋公陵寝及行馆选择此地，使得慈湖美名远播，为一处人工蓄水池，分前后两水塘，依山傍水，风景秀丽，颇有江南山水之风貌，相传该地尽得地利龙穴之上乘。,桃园",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","桃园慈湖_桃园县桃园慈湖旅游",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　慈湖位于桃园大溪镇，集天地灵秀之气，湖光山色近似浙江奉化山水，“埤尾”摇身一变为“慈湖”。\n</p><p>　　因蒋公陵寝及行馆选择此地，使得慈湖美名远播，为一处人工蓄水池，分前后两水塘，依山傍水，风景秀丽，颇有江南山水之风貌，相传该地尽得地利龙穴之上乘。\n</p><p>　　<br clear=all>",549,860);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b4409551E40-2b20.gif",862,947);
$z[7][4]['name']="litpic";

?>